<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: account_history_info.php 3027 2006-02-13 17:15:51Z drbyte $
 */

define('NAVBAR_TITLE', 'Ο λογαριασμός μου');
define('NAVBAR_TITLE_1', 'Ο λογαριασμός μου');
define('NAVBAR_TITLE_2', 'Ιστορικό');
define('NAVBAR_TITLE_3', 'Παραγγελία #%s');

define('HEADING_TITLE', 'Πληροφορίες παραγγελίας');

define('HEADING_ORDER_NUMBER', 'Παραγγελία #%s');
define('HEADING_ORDER_DATE', 'Ημερομηνία παραγγελίας:');
define('HEADING_ORDER_TOTAL', 'Σύνολο παραγγελίας:');

define('HEADING_DELIVERY_ADDRESS', 'Διεύθυνση παράδοσης');
define('HEADING_SHIPPING_METHOD', 'Τρόπος αποστολής');

define('HEADING_PRODUCTS', 'Προϊόντα');
define('HEADING_TAX', 'Φόρος');
define('HEADING_TOTAL', 'Σύνολο');
define('HEADING_QUANTITY', 'Ποσ.');

define('HEADING_BILLING_ADDRESS', 'Διεύθυνση χρέωσης');
define('HEADING_PAYMENT_METHOD', 'Τρόπος πληρωμής');

define('HEADING_ORDER_HISTORY', 'Ιστορικό κατάστασης &amp; Σχόλια');
define('TEXT_NO_COMMENTS_AVAILABLE', 'Δεν υπάρχουν διαθέσιμα σχόλια.');
define('TABLE_HEADING_STATUS_DATE', 'Ημερομηνία');
define('TABLE_HEADING_STATUS_ORDER_STATUS', 'Κατάσταση παραγγελίας');
define('TABLE_HEADING_STATUS_COMMENTS', 'Σχόλια');
define('QUANTITY_SUFFIX', '&nbsp;ea.  ');
define('ORDER_HEADING_DIVIDER', '&nbsp;-&nbsp;');
define('TEXT_OPTION_DIVIDER', '&nbsp;-&nbsp;');
?>